diff --git a/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/service/test/AssetDisplayPageEntryLocalServiceTest.java b/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/service/test/AssetDisplayPageEntryLocalServiceTest.java
index b7d286f3703ee4..653b95e9fe78a7 100644
--- a/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/service/test/AssetDisplayPageEntryLocalServiceTest.java
+++ b/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/service/test/AssetDisplayPageEntryLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.service.test;
@@ -51,7 +51,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @RunWith(Arquillian.class)
 public class AssetDisplayPageEntryLocalServiceTest {
diff --git a/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/test/util/AssetDisplayPageEntryTestUtil.java b/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/test/util/AssetDisplayPageEntryTestUtil.java
index 53c30321a9b4c6..ebe3faaf64ca71 100644
--- a/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/test/util/AssetDisplayPageEntryTestUtil.java
+++ b/modules/apps/asset/asset-display-page-test/src/testIntegration/java/com/liferay/asset/display/page/test/util/AssetDisplayPageEntryTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.page.test.util;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.service.ServiceContext;
 import com.liferay.portal.kernel.test.util.TestPropsValues;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetDisplayPageEntryTestUtil {
 
diff --git a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/constants/AssetDisplayPortletKeys.java b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/constants/AssetDisplayPortletKeys.java
index 5da675d96d9b5c..65e4d28ee38756 100644
--- a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/constants/AssetDisplayPortletKeys.java
+++ b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/constants/AssetDisplayPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.web.internal.constants;
diff --git a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/display/context/AssetDisplayDisplayContext.java b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/display/context/AssetDisplayDisplayContext.java
index 1189fedab5c41a..2a49e0442dc71e 100644
--- a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/display/context/AssetDisplayDisplayContext.java
+++ b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/display/context/AssetDisplayDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.web.internal.display.context;
diff --git a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPortlet.java b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPortlet.java
index 893b3e84c66f7b..a119846a1e0572 100644
--- a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPortlet.java
+++ b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.web.internal.portlet;
diff --git a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPreviewPortletProvider.java b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPreviewPortletProvider.java
index d83ad1b4385292..384e075228d9c7 100644
--- a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPreviewPortletProvider.java
+++ b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/portlet/AssetDisplayPreviewPortletProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.web.internal.portlet;
diff --git a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/upgrade/AssetDisplayWebUpgrade.java b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/upgrade/AssetDisplayWebUpgrade.java
index 79ee2f102bb639..92335f2d8b15c6 100644
--- a/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/upgrade/AssetDisplayWebUpgrade.java
+++ b/modules/apps/asset/asset-display-web/src/main/java/com/liferay/asset/display/web/internal/upgrade/AssetDisplayWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.display.web.internal.upgrade;
diff --git a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init.jsp
index 5f9ac2add7a318..d26a9bcc027104 100644
--- a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/view.jsp
index 9b1ef4835c3482..fe66bde13e3fb6 100644
--- a/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/asset/asset-display-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/CustomUserAttributesAssetEntryQueryProcessor.java b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/CustomUserAttributesAssetEntryQueryProcessor.java
index ecd985660498b8..cccf85250d1b0e 100644
--- a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/CustomUserAttributesAssetEntryQueryProcessor.java
+++ b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/CustomUserAttributesAssetEntryQueryProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.query.processor.custom.user.attributes.internal;
diff --git a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/servlet/taglib/ui/CustomUserAttributesFormNavigatorEntry.java b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/servlet/taglib/ui/CustomUserAttributesFormNavigatorEntry.java
index bfb5eaea5a64de..856edcba411fa6 100644
--- a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/servlet/taglib/ui/CustomUserAttributesFormNavigatorEntry.java
+++ b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/java/com/liferay/asset/entry/query/processor/custom/user/attributes/internal/servlet/taglib/ui/CustomUserAttributesFormNavigatorEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.query.processor.custom.user.attributes.internal.servlet.taglib.ui;
diff --git a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/custom_user_attributes.jsp b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/custom_user_attributes.jsp
index 8761c7e8b58368..d81cd720c687e4 100644
--- a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/custom_user_attributes.jsp
+++ b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/custom_user_attributes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/init.jsp b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/init.jsp
index 59b90f0e504c9b..081d8fc806f31b 100644
--- a/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/asset/asset-entry-query-processor-custom-user-attributes/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/exception/NoSuchEntryAssetCategoryRelException.java b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/exception/NoSuchEntryAssetCategoryRelException.java
index 59755193095e8c..cf5e741f43056d 100644
--- a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/exception/NoSuchEntryAssetCategoryRelException.java
+++ b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/exception/NoSuchEntryAssetCategoryRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.exception;
diff --git a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRel.java b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRel.java
index c47240dffa33fe..53a5839f88f21c 100644
--- a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRel.java
+++ b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.model;
diff --git a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelModel.java b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelModel.java
index cc81d6477bc935..9eac46c20ab295 100644
--- a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelModel.java
+++ b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.model;
diff --git a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelSoap.java b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelSoap.java
index d600dc719f7e1d..7271be6cb4caca 100644
--- a/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelSoap.java
+++ b/modules/apps/asset/asset-entry-rel-api/src/main/java/com/liferay/asset/entry/rel/model/AssetEntryAssetCategoryRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.entry.rel.model;
